@charset "UTF-8";

.circle {
position: relative;
margin:0;
padding-left: 1.25em;
}
.circle li  {
list-style: none;
list-style-position:outside;
margin:0;
padding-left:1.25em
}
.circle li span {
position: absolute;
left:0;
margin:0
}
/*IE6*/
*html ol li span  {
left: -1.25em;
}


/*20220127追加*/
/*
common
*/
.p-sec-conditions__heading1 {
  background: url("../images/conditions_title_bg.jpg") no-repeat center;
  background-size: contain;
}
.p-heading {
  font-size: 2.6rem;
  line-height: 1.5;
  color: #0e3962;
  text-align: center;
}
.c-colum--2 {
  display: flex;
  justify-content: space-between;
}
.c-colum__wrap {
  width: 48%;
}
.u-kome {
  padding-left: 1em;
  text-indent: -1em;
}
main {
  font-size: 1.4rem;
  line-height: 1.6;
}
main img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .p-heading {
    font-size: 1.7rem;
    line-height: 1.3;
  }
  .c-colum--2 {
    display: block;
  }
  .c-colum__wrap {
    width: 100%;
  }
  .c-colum--2 > .c-colum__wrap:first-child {
    margin-bottom: 1rem;
  }
  .u-kome {
    font-size: 1.2rem;
  }
}
/*
ルール
*/
.c-list__icon-txt{
	list-style: none;
	border: 1px solid #d9d9d9;
	padding: 20px 0 0 20px;
	overflow: hidden;
}
.c-list__icon-txt li{
	width: 18%;
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
	padding-bottom: 20px
}
.c-list__icon-txt li#hog{
	width: 28%;
}
.c-list__icon-txt li div{
	width: 51px;
	height: 51px;

}
.c-list__icon-txt li div img {
	width: 100%;
	height: auto;
	padding: 5px;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
}
.c-list__icon-txt li p{
	font-weight: bold;
	color: #0e3962;
	padding-left: 6px;
}
.c-list__icon-txt li div,
.c-list__icon-txt li p{
	display: table-cell;
	vertical-align: middle;
}
@media (max-width: 767px){
	.c-list__icon-txt{
		border: none;
		padding: 0;
	}
	.c-list__icon-txt li{
		width: 50%;
		padding-right: 0;
	}
	.c-list__icon-txt li:nth-child(n+3) {
		padding-bottom: 30px;
	}
  .c-list__icon-txt li#hog {
    width: 45%;
  }
}
.c-example {
	width: 100%;
	height: auto;
	border: 1px solid #d9d9d9;
	padding: 14px 14px 30px;
	box-sizing: border-box;
	overflow-x: auto;
}
@media (max-width: 767px) {
	.c-example {
		/*-webkit-overflow-scrolling: touch;*/
	}
	.c-example img {
		padding: 0 20px;
	}
	.c-example::-webkit-scrollbar {
	  height: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-track {
	  border-radius: 6px;
	  background: #eeeeee;
	}
	.c-example::-webkit-scrollbar-thumb {
	  border-radius: 6px;
	  /*background: #0e3962;*/
	  background: #aaaaaa;
	}
}

.c-example--title {
	line-height: 2em;
	color: #0e3962;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.c-example--title:before {
	content: "例";
	display: inline-block;
	margin-right: 10px;
	text-align: center;
	width: 2em;
	height: 2em;
	border-radius: 1em;
	background: #0e3962;
	color: #fff;
}
.c-example img {
	margin: 0 auto;
	height: auto;
	display: block;
}
.p-brick-table {
	width: 100%;
	line-height: 1.4;
	border-collapse: collapse;
	font-size: 14px;
	font-size: 1.4rem;
}

.p-brick-table th,
.p-brick-table td {
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
	border: 1px solid #d9d9d9;
}

.p-brick-table th {
	width: 18.5%;
	background: #e6ebef;
	color: #0e3962;
	text-align: center;
}

.p-brick-table > thead th {
	width: auto;
	background: #0e3962;
	color: #fff;
}

.p-brick-table td {
	width: 54%;
}

.p-penalty-table .u-txt__sub {
	padding-top: 4px;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.5;
}

.p-noc-table th {
	width: 35%;
}
.p-insurance-table td,
.p-noc-table td {
	text-align: left;
}
@media screen and (max-width: 767px) {
	.p-plan-table th {
		padding-right: 4px;
		padding-left: 4px;
	}
	.p-insurance-table td,
	.p-noc-table td {
		text-align: center;
	}

	.p-insurance__note {
		margin-top: 4px;
		font-size: 10px;
		font-size: 1rem;
		text-align: left;
	}

	.p-brick-table {
		display: block;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.p-brick-table > tbody,
	.p-brick-table tr,
	.p-brick-table th,
	.p-brick-table td {
		display: inherit;
		width: auto;
	}

	.p-brick-table > thead {
		display: none;
	}

	.p-brick-table > tbody {
		position: relative;
		padding-left: 28%;
	}

	.p-brick-table tr {
		margin-bottom: -1px;
	}

	.p-brick-table th {
		display: -webkit-flex;
		display: flex;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 28%;
		padding: 0;
		border-right: 0;
		background: #0e3962;
		color: #fff;
	}

	.p-brick-table th + td,
	.p-brick-table td:first-child {
		border-bottom: 0;
		background: #e6ebef;
		color: #0e3962;
		font-weight: bold;
	}
}

/*
事故・トラブル
*/
/*info_area*/
.c-si-info_area {
	border: #0e3962 2px solid;
	background: #fff;
	border-radius: 7px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}
.c-si-info_area .c-si-info__title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.1em;
	position: relative;
	background: #0e3962;
	color: #fff;
	border-bottom: #0e3962 2px solid;
	padding: 10px;
	text-align: center;
}

@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title {
		letter-spacing: 0;
	}
}
.c-si-info_area .c-si-info__title.c-si-info__title--min {
	font-size: 14px;
	font-size: 1.4rem;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title.c-si-info__title--min {
		font-size: 12px;
		font-size: 1.2rem;
		letter-spacing: 0;
	}
}

.c-si-info_area .c-si-info--value {
	padding: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info--value {
		font-size: 12px;
		font-size: 1.2rem;
	}
}
@media (max-width: 568px) {
	.c-si-info_area .p-note-with-img .u-float-right {
		float: none;
		display: block;
		margin: 0 auto 10px;
	}
}
.c-si-info_area.c-si-info_area_red {
	border: #ce1739 2px solid;
}
.c-si-info_area_red .c-si-info__title {
	border-bottom: #ce1739 2px solid;
	background: #ce1739;
}
.c-si-info_area .c-si-info--value_section {
	border-bottom: 1px solid #d9d9d9;
	padding: 20px;
}
.c-si-info_area .c-si-info--value_section:first-child {
	padding-top: 0;
}
.c-si-info_area .c-si-info--value_section:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
@media (max-width: 767px) {
	.c-si-alert--box {
		margin-top: 10px;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.c-si-alert--box:before {
		content: none;
	}

	.c-si-alert--box__note {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.c-si-info_area .c-si-info__title {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.c-si-info_area .c-si-info--value {
		padding-right: 10px;
		padding-left: 10px;
	}

	.c-si-info_area .c-si-info--value_section {
		padding: 10px 0;
	}
}
/*title*/
.p-howto-title {
	margin: 28px 0 13px;
	margin: 2.8rem 0 1.3rem;
	color: #0e3962;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0.075em;
}
@media screen and (max-width: 767px) {
	.p-howto-title {
		margin: 23px 0 8px;
		margin: 2.3rem 0 0.8rem;
		font-size: 14px;
		font-size: 1.4rem;
		letter-spacing: 0;
	}
}

/*list*/
.c-list--ol{
	padding-left: 20px;
}.c-list--ol > li{
	padding-top: 10px;
}
.c-list--ol > li:first-child {
	padding-top: 0;
}

.p-pay-contents .c-list-line li {
	padding: 0.7em 0 0.6em 1.2em;
}
.p-pay-contents .c-list-line li:after {
	top: 1.45em;
}
.c-list-line .c-list-line__none {
	border-bottom: none;
}
/*catch*/
.c-heading3__title {
	color: #0e3962;
}
/*table*/
.p-plan-table,
.p-insurance-table,
.p-noc-table {
	border-collapse: collapse;
	table-layout: fixed;
}

.c-table.p-plan-table th {
	padding: 1.2em 0.8em 1.1em;
}
@media screen and (max-width: 767px) {
	.c-table.p-plan-table th {
		padding: 1.2em 0.4em 1.1em;
		font-size: 10px;
		font-size: 1.0rem;
		line-height: 1.4;
	}
}
.c-table-reserve_over td {
	padding: 0.7em 0.8em 0.6em;
}

.c-table .p-plan-table__index {
	color: #0e3962;
}

.p-plan-table th:first-child,
.p-insurance-table th {
	width: 30%;
}
@media screen and (max-width: 767px) {
	.p-plan-table th:first-child,
	.p-insurance-table th {
		width: 26%;
	}
  
}

.p-plan-table__w {
	width: 47.5%;
}
@media screen and (max-width: 767px) {
	.p-plan-table__w {
		width: 40%;
	}
}



/*scl-table*/
#penalty table.top-none {
   border-top: none;
}
.scl-table td {
  text-align: center;
}
.c-table tr.top-none{
	border-top: none;
}
.c-table th.c-table-th{
	border: none;
	width: 7%;
}
.c-table .th-color{
	border-top: #d9d9d9 solid 1px;
	background: #0e3962;
	color: #fff;
}
.c-table .bd-color{
	border-top: #d9d9d9 solid 1px;
	background: #e6ebef;
	color: #0e3962;
}
#penalty table.top-none{
	border-top: none;
}

.scl-box{
	width: 100%;
  height: auto;
  box-sizing: border-box;
	overflow-x: auto;
  padding: 0;
  border: none;
}
.scl-box .scl-table {
	border-collapse: collapse;
    table-layout: fixed;
	margin-top: 10px;
    margin-top: 1.0rem;
	min-width:630px;
	width: 100%;
    line-height: 1.6;
    vertical-align: middle;
    border-top: #d9d9d9 solid 1px;
    border-right: #d9d9d9 solid 1px;
    background: #ffffff;
}
@media (max-width: 767px) {
	.c-pseudo-table_th,  .c-pseudo-table_td {
		font-size: 12px;
		font-size: 1.2rem;
	}
	.c-pseudo-table_td {
		padding: 10px;
	}

	.c-pseudo-table_th {
		width: auto;
		padding: 10px 4px;
	}

	.c-pseudo-table_thead {
		display: none;
	}
	.c-pseudo-table_tbody {
		border-top: 1px solid #d9d9d9;
	}
	.c-pseudo-table_tbody .c-pseudo-table_th {
		background: #0e3962;
		color: #fff;
	}
	.c-pseudo-table_tdbox {
		overflow: visible;
	}
	.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+1) {
		background: #e6ebef;
		color: #0e3962;
		font-weight: bold;
		float: none;
		width: 100%;
	}
	.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+1),  .c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n+0) {
		float: none;
		width: 100%;
		height: auto !important;
	}
	.c-uhiwake{
		display: none !important;
	}

	.c-table.u-flexible-table {
		display: block;
		border-right: none;
	}

	.c-table.u-flexible-table th,
	.c-table.u-flexible-table td {
		border-right: 1px solid #d9d9d9;
	}

	.u-flexible-table > tbody,
	.u-flexible-table tr,
	.u-flexible-table th,
	.u-flexible-table td {
		display: inherit;
		width: auto;
	}

	.u-flexible-table tr + tr {
		margin-top: 10px;
	}

	.u-flexible-table td {
		margin-top: -1px;
	}
	.u-flexible-table .c-table__ta-left {
		text-align: center !important;
	}
}

/*
駐車違反違約金
*/
.c-caution.c-caution--normal {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
}
.penalty--wrap {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  background-color: #f2f2f2;
  width: 535px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .penalty--wrap {
    font-size: 1.6rem;
    width: 90%;
  }

	.p-contact_dial--free,
	.p-contact_dial--station {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.p-contact_dial--large {
		font-size: 24px;
		font-size: 2.4rem;
	}

	.p-contact_dial--large .c-icon--contact_dial {
		padding-left: 35px;
		padding-left: 3.5rem;
	}

	.p-contact_dial--large .c-icon--contact_dial:after {
		width: 25px;
		width: 2.5rem;
		height: 17px;
		height: 1.7rem;
	}

	.p-contact_dial--station .c-icon--contact_dial {
		padding-left: 24px;
		padding-left: 2.4rem;
	}

	.p-contact_dial--station .c-icon--contact_dial:after {
		width: 20px;
		width: 2rem;
		height: 13px;
		height: 1.3rem;
		background-size: 20px 13px;
		background-size: 2rem 1.3rem;
	}

	.c-icon--freedial--large {
		padding-left: 32px;
		padding-left: 3.2rem;
	}

	.c-icon--freedial--large:after {
		width: 28px;
		width: 2.8rem;
		height: 17px;
		height: 1.7rem;
	}
}

/* 2022031追加 */
.op__none {
	opacity: 0;
 }
 .d__pc-none {
	display: none;
 }
 .d__sp-none {
	display: block;
 }
 .con__c-list-num {
	counter-reset: liBold;
	display: block;
	word-break: break-all;
 }
 .con__c-list-num > li {
	list-style: none;
    list-style-position: outside;
    margin: 0;
    padding-left: 1.25em;
	font-size: 1.4rem;
	line-height: 1.7;
	position: relative;
 }
 .con__c-list-num > li::before {
	counter-increment: liBold;
    content: counter(liBold) ". ";
    font-weight: bold;
	position: absolute;
    left: 0;
    top: 0;
 }
 .con__c-list-num .c-list-num--parenthesis li::before {
	 display: none;
 }
 @media (max-width: 767px) {
	.d__pc-none {
	   display: block;
	}
	.d__sp-none {
	   display: none;
	}
 }
 .text__right {
	text-align: right;
 }

/* 20220721追加 */
.penalty tbody th {
	width: 16%;
}
.penalty td:first-of-type {
	width: auto;
}
.penalty td:nth-of-type(2) {
	width: 22%;
}
.penalty td:nth-of-type(3) {
	width: 13%;
}
@media screen and (max-width: 767px) {
	.penalty .spNone {
		display: none;
	}
	.penalty tbody th {
		width: 28%;
	}
	.penalty td:nth-of-type(2),
	.penalty td:nth-of-type(3) {
		width: auto;
	}
} 